using System;
using System.Collections.Generic;
using System.Text;

namespace CSharpProjekt {
    class Füllhorn : AktionsKarte{
        public Füllhorn() {
            Name = "Füllhorn";
            Kosten[(int)RohstoffListe.gold] = 1;
            Attribute.Add(new WertAenderung(2, true, SpielerVariablen.nahrung));
            Attribute.Add(new WertAenderung(2, true, SpielerVariablen.gold));
            Attribute.Add(new WertAenderung(2, true, SpielerVariablen.stein));
            Bild = PicLib.Properties.Pics.füllhorn;

        }
    }
}
